html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfot, thead, tr, th, td { margin: 0; padding:  0; border:  0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; text-align: left; }
:focus { outline: 0; }
ol, ul { list-style: none; padding:0px; /* The margin and paddings of 0 keep lists flush when you float left */ margin:0px; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clear { clear: both; }
body { background-color:#E7E7E2; font-size:12px; color: #000000; font-family: Helvetica, Arial, sans-serif; line-height: 1.3em; }
a { color:#1E99D5; }
a:hover { color:#5E88A2; }
a.current { color:#5E88A2; text-decoration:none; }
table.data { color: #FFF; }
table.data td { padding: 4px; }
#footer a { font-size:9px; color: #999; }
#footer a:hover { font-size:9px; color: #666; }
#content_bottom a { color:#8CC63E; }
#content_bottom a:hover { color:#669900; }
p { margin-bottom:10px; }
.green_text { color:#8CC63E; }
.text_large { font-size:15px; color:#FFFFFF; }
strong { font-weight:bold; }
em { font-style:italic; }
h1 { font-size:18px; font-family: Helvetica, Arial, sans-serif; color: #1E99D5; padding-bottom:4px; }
#content_left_sublinks h1 { color: #ff9933; }
#content_bottom.white h1 { color:#000000; }
h2 { font-size:15px; font-family: Helvetica, Arial, sans-serif; color: #000000; font-weight:bold; margin-bottom:5px; }
h3 { font-size:27px; font-family: Helvetica, Arial, sans-serif; font-weight:bold; color: #666666; line-height:normal; padding-bottom:15px; }
h4 { font-size:12px; padding-top:10px; font-family: Helvetica, Arial, sans-serif; color: #000000; font-weight:bold; margin-bottom:5px; }
div.float_left { /* This is for thumbnail images */ float: left; padding:0px; margin-left:8px; }
#wrapper { width: 1000px; margin: 0 auto; background-color:#FFF; padding:20px 0px 0px 0px; }
#content_wrapper { width:960px; height:100%; margin:0px 20px 0px 20px; }
#logo_reg_weather { width:960px; }
#logo { width:223px; height:111px; float: left; }
#registration { width: 501px; float: right; padding-top:10px; text-align:right; }
#weather { width: 400px; float: right; text-align:right; margin-top:20px; }
#navigation { width: 960px; margin-top:30px; border-bottom:12px solid #1E99D5; }
* html #navigation { width:965px;     /* IE6 Hack */ overflow:hidden; }
#banner { width: 960px; }
#content_main { width:960px; height:100%; margin:10px 0px 0px 0px; padding-bottom:10px; }
#content_left { width:270px; float:left; height:100%; border-right: 1px dotted #666; }
#content_left_top { width:255px; height: 100%; padding-bottom:10px; border-bottom: 1px dotted #666; }
#content_left_bottom { width:255px; height: 100%; padding:10px 0px 10px 0px; }
#content_left_sublinks { width:235px; height: 100%; padding:10px; border-top: 1px dotted #666; border-bottom: 1px dotted #666; }
.toolbar2arrow { background-image:url(../assets/arrow.gif); background-position:0 5px; background-repeat:repeat-y;}
/* There is a 10px gap between the content_left and the content_right */

			
#content_right { width:669px; padding-left:10px; float:right; height:100%; }
#content_right ul li { list-style-type:disc; margin-left:15px; padding-left:5px; }
#content_right_top { width:669px; height: 100%; text-align:left; }
#content_right_bottom { width:669px; height: 100%; padding:15px 0px 10px 0px; border-top: 1px dotted #666; }
#sub_banner_title { width:230px; height:160px; padding:20px 20px 0px 20px; float:left; border-right: 1px solid #FFFFFF; background-color:#455560; color:#FFF; font-size:18px; line-height:1.2em; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; }
#content_left_sublinks li a { background-image:url(../images/arrow.gif); background-repeat:no-repeat; }
#content_left_sublinks li a { color:#000; line-height:1.8em; padding-left:15px; }
#content_left_sublinks li a:hover { color: #455560; }
#content_left_sublinks ul li a.current { color: #455560; text-decoration:none; }
#sub_banner_image { width:689px; float:right; height:180px; }
* html #sub_banner_image { width:680px;     /* IE6 Hack */ overflow:hidden; }
.news_break { border-bottom:1px solid #666; }
#footer { width:980px; height:30px; padding: 10px 0px 0px 20px; background-color: #f4f4f3; color:#333; font-size:9px; text-align:left;}
/* ------------------ */


#navigation ul { float: left; }
#navigation ul li { float: left; margin-right:20px; }
#navigation ul li a { text-decoration:none; }
#navigation ul li a:hover, #navigation ul li a.current { text-decoration:none; }
#content_top { width:850px; height:270px; margin:0px 0px 0px 25px; background-image:url(../images/bg_top_home.png); }
#content_top.contact { background-image:url(../images/bg_top_contact.png); }
#content_top.about { background-image:url(../images/bg_top_about.png); }
#content_top.training { background-image:url(../images/bg_top_training.png); }
#content_top.research { background-image:url(../images/bg_top_research.png); }
#content_top.pittsburgh { background-image:url(../images/bg_top_pittsburgh.png); }
#thumbnails_top { width:808px; /* The extra 8 to the 800 and margin of 17 opposed to 25 is taking into consideration the images divs nested inside which have margins of 8 */ margin:25px 0px 0px 17px; }
#sublinks { float: left; width:190px; margin-right:20px; }
#sublinks ul { float: left; }
#sublinks ul li { float: none; margin-right:8px; }
#sublinks ul li a { text-decoration:none; color:#8CC63E; }
#sublinks ul li a:hover { color:#669900; }
#content_bottom { width:800px; padding: 25px 25px 25px 25px; min-height:264px; height:100%; margin:11px 0px 0px 25px; background-image:url(../images/bg_bottom_home.png); }
#content_bottom.contact { padding: 0px 25px 25px 25px; min-height:300px; height:100%; margin:0px 0px 0px 25px; background-image:url(../images/bg_bottom_home.png); }
#content_bottom.white { width:800px; padding: 25px 25px 25px 25px; min-height:264px; height:100%; margin:11px 0px 0px 25px; background-image: none; background-color:#FFFFFF; color: #000000; }
#content_bottom ol { list-style:decimal; margin-left:25px; }
#content_bottom ul { list-style: disc; margin-left:25px; padding-bottom:10px; }
.banner_home { background-image:url(../images/heading_bg_home.jpg); }
.banner_offer { background-image:url(../images/heading_bg_offer.jpg); }
.banner_stores { background-image:url(../images/heading_bg_stores.jpg); }
.banner_competition { background-image:url(../images/heading_bg_competition.jpg); }
.banner_contact { background-image:url(../images/heading_bg_contact.jpg); }
